Name: CMS_2016_I1413748
Year: 2016
Summary: Measurements of ttbar spin correlations and top quark polarization using dilepton final states in pp collisions at sqrt(s) = 8 TeV 
Experiment: CMS
Collider: LHC
InspireID: 1413748
Status: VALIDATED
Authors:
 - Jacob Linacre <jacob.linacre@cern.ch>
References:
 - Phys. Rev. D 93, 052007 (2016)
 - DOI:10.1103/PhysRevD.93.052007
 - arXiv:1601.01107
 - https://hepdata.net/record/ins1413748
RunInfo: 'Dilepton ttbar events at $\sqrt{s}=8\;\TeV$, where the leptons are prompt elecrons or muons (not from tau). No other cuts. All but one of the variables require top quarks in the event record.'
NeedCrossSection: no
Luminosity: 19.5/fb
Beams: [p+, p+]
Energies: [8000]
Description:
  '
  $\textbf{Abstract:}$
  Measurements of the top quark-antiquark ($\mathrm{t\bar{t}}$) spin correlations and the top quark polarization are presented for $\mathrm{t\bar{t}}$ pairs produced in pp collisions at $\sqrt{s}=8\:$TeV. The data correspond to an integrated luminosity of 19.5 $\mathrm{fb^{-1}}$ collected with the CMS detector at the LHC. The measurements are performed using events with two oppositely charged leptons (electrons or muons) and two or more jets, where at least one of the jets is identified as originating from a bottom quark. The spin correlations and polarization are measured from the angular distributions of the two selected leptons, both inclusively and differentially, with respect to the invariant mass, rapidity, and transverse momentum of the $\mathrm{t\bar{t}}$ system. The measurements are unfolded to the parton level and found to be in agreement with predictions of the standard model. A search for new physics in the form of anomalous top quark chromo moments is performed. No evidence of new physics is observed, and exclusion limits on the real part of the chromo-magnetic dipole moment and the imaginary part of the chromo-electric dipole moment are evaluated.

  $\textbf{Particle-level addition to Rivet routine:}$
  While the analysis was performed at the parton-level only, $\left|\Delta \phi_{\ell^+\ell^-}\right|$ is a purely leptonic variable and it has been checked that the results of the analysis would have been essentially unchanged had it been defined at particle-level using dressed leptons instead of using the parton-level top quark daughter leptons. We therefore include both particle- and parton-level versions of this distribution in the Rivet routine, with the former identified in the plot title. For same-flavour dilepton final states, the particle-level definition in the full phase space is problematic because the two leptons can come from fully-hadronic $\mathrm{t\bar{t}}$ plus a dilepton pair from radiation. Such pairs have invariant mass $M_{\ell\ell}\sim 0$ and produce a peak near zero in the $\left|\Delta \phi_{\ell^+\ell^-}\right|$ distribution. We therefore select only the $\mathrm{t\bar{t}}\to e\mu$ final state, by requiring exactly one electron and exactly one muon. Note this means $\mathrm{t\bar{t}}\to e\mu$ events with additional dilepton pairs from radiation are vetoed. For PYTHIA8 this amounts to ~0.5% of $\mathrm{t\bar{t}}\to e\mu$ events - well below the level of sensitivity of the measured distribution.

  $\textbf{Histograms and covariance matrices:}$
  The error bars in the measured distributions should not be used for fitting because there are significant correlations between bins.  
  The covariance matrices for the statistical and systematic uncertainties in each distribution can be found in hepdata. The single-differential cross sections in hepdata are normalised to unit area (i.e. the integral is equal to one), while the double-differential cross sections in hepdata are normalised to the sum of entries (such that the sum of all bin heights is equal to one). This should be taken into account when comparing the measured distributions to the Rivet results and when using the covariance matrices.

  $\textbf{Overflow bins:}$
  The upper $M_\mathrm{t\bar{t}}$, $p_\mathrm{T}^\mathrm{t\bar{t}}$, and $\left|y_\mathrm{t\bar{t}}\right|$ bins contain overflow events up to infinity.
  '
BibKey: Khachatryan:2016xws
BibTeX: '@article{Khachatryan:2016xws,
      author         = "Khachatryan, V. and others",
      title          = "{Measurements of t t-bar spin correlations and top quark
                        polarization using dilepton final states in pp collisions
                        at sqrt(s) = 8 TeV}",
      collaboration  = "CMS",
      journal        = "Phys. Rev.",
      volume         = "D93",
      year           = "2016",
      number         = "5",
      pages          = "052007",
      doi            = "10.1103/PhysRevD.93.052007",
      eprint         = "1601.01107",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      reportNumber   = "CMS-TOP-14-023, CERN-PH-EP-2015-333",
      SLACcitation   = "%%CITATION = ARXIV:1601.01107;%%"
}'
ReleaseTests:
 - $A LHC-8-Top-All
